
package de.ivu.elect.presentation.ergebnis.menu;

import javax.inject.Inject;

import de.ivu.elect.presentation.ergebnis.exchange.Eml510cEmptyErgebnisExportDescription;

public class Eml510cEmptyErgebnisExportMenuItemEntry extends AbstractEml510EmptyErgebnisExportMenuItemEntry {

  private static final long serialVersionUID = 1L;

  @Inject
  private transient Eml510cEmptyErgebnisExportDescription eml510cEmptyErgebnisExportDescription;

  public Eml510cEmptyErgebnisExportMenuItemEntry() {
    super();
  }

  @Override
  protected Eml510cEmptyErgebnisExportDescription getExportDescription() {
    return eml510cEmptyErgebnisExportDescription;
  }
}
